Frage von Tonnka14, 26

Hallo bei mir startet das Modpack Infinity 1.7.10 auch nicht ich konnte es früher spielen aber jetzt nicht mehr kann mir da einer bitte helfen ?

Antwort
von QuantumKeks, 16

Er ist zu alt und wird nicht mehr für java unterstützt. Das sage ich dor als FTB Supporter. Tut uns leid

Kommentar von Tonnka14 ,

danke :) Und ich hätte da noch eine Frage bei mir stürzten die Modpacks immer ab. Kannst du mir da bitte helfen? danke!

Kommentar von QuantumKeks ,

Das liegt höhst wahrscheinlich an der Grafikkarte. Welche Windows Version hast du? Welche Grafikkarte?

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten